#include "balance_a.h"

// Author: Steve Talbot

balance_a:: balance_a()
{
}

balance_a:: ~balance_a()
{
}

//bool balance_a:: balance( MDA_EFSM* M_ ){ cout << "balance_a:: balance() .. " << endl << endl; }
